---
Tournament:
  name: Union County College Regional Tournament
  short name: Union CC Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2013
  medals: 6
  trophies: 6
  bids: 11
  start date: 2013-01-08
  end date: 2013-01-08
  awards date: 2013-01-08
Events:
- name: Anatomy
- name: Biology Blitz
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forestry
- name: Helicopters
- name: Meteorology
- name: Mousetrap Vehicle
- name: Reach for the Stars
- name: Road Scholar
- name: Rocks and Minerals
- name: Write It Do It
Teams:
- number: 1
  school: New Providence Middle School
  suffix: I
  state: NJ
- number: 2
  school: New Providence Middle School
  suffix: II
  state: NJ
- number: 3
  school: Community Middle School
  suffix: I
  state: NJ
- number: 4
  school: Community Middle School
  suffix: II
  state: NJ
- number: 5
  school: William R. Satz Middle School
  state: NJ
- number: 6
  school: Churchill Junior High School
  state: NJ
- number: 7
  school: Cranbury School
  state: NJ
- number: 8
  school: Saint Leo the Great School
  state: NJ
- number: 9
  school: Pond Road Middle School
  state: NJ
- number: 10
  school: Branchburg Central Middle School
  state: NJ
- number: 11
  school: Crossroads South Middle School
  state: NJ
- number: 12
  school: Edison Intermediate School
  state: NJ
- number: 13
  school: Carl H. Kumpf Middle School
  state: NJ
- number: 14
  school: Tenakill Middle School
  state: NJ
- number: 15
  school: Morristown Beard School
  state: NJ
- number: 16
  school: Haworth Public School
  state: NJ
- number: 17
  school: Hammarskjold Middle School
  state: NJ
- number: 18
  school: Ranney School
  state: NJ
- number: 19
  school: Tenafly Middle School
  state: NJ
- number: 20
  school: Paterson Academy for the Gifted and Talented
  state: NJ
- number: 21
  school: Mount Hebron Middle School
  state: NJ
Placings:
- team: 1
  event: Anatomy
  place: 19
- team: 1
  event: Biology Blitz
  place: 5
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 5
- team: 1
  event: Experimental Design
  place: 6
- team: 1
  event: Forestry
  place: 5
- team: 1
  event: Helicopters
  place: 5
- team: 1
  event: Meteorology
  place: 10
- team: 1
  event: Mousetrap Vehicle
  place: 15
- team: 1
  event: Reach for the Stars
  place: 5
- team: 1
  event: Road Scholar
  place: 6
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Write It Do It
  place: 11
- team: 2
  event: Anatomy
  place: 12
- team: 2
  event: Biology Blitz
  place: 15
- team: 2
  event: Disease Detectives
  place: 18
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Experimental Design
  place: 13
- team: 2
  event: Forestry
  place: 7
- team: 2
  event: Helicopters
  place: 8
- team: 2
  event: Meteorology
  place: 14
- team: 2
  event: Mousetrap Vehicle
  place: 18
- team: 2
  event: Reach for the Stars
  place: 11
- team: 2
  event: Road Scholar
  place: 12
- team: 2
  event: Rocks and Minerals
  place: 9
- team: 2
  event: Write It Do It
  place: 13
- team: 3
  event: Anatomy
  place: 1
- team: 3
  event: Biology Blitz
  place: 6
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Forestry
  place: 1
- team: 3
  event: Helicopters
  place: 1
- team: 3
  event: Meteorology
  place: 3
- team: 3
  event: Mousetrap Vehicle
  place: 5
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy
  place: 6
- team: 4
  event: Biology Blitz
  place: 7
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 5
- team: 4
  event: Forestry
  place: 11
- team: 4
  event: Helicopters
  place: 3
- team: 4
  event: Meteorology
  place: 2
- team: 4
  event: Mousetrap Vehicle
  place: 11
- team: 4
  event: Reach for the Stars
  place: 8
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 2
- team: 4
  event: Write It Do It
  place: 18
- team: 5
  event: Anatomy
  place: 10
- team: 5
  event: Biology Blitz
  place: 2
- team: 5
  event: Disease Detectives
  place: 7
- team: 5
  event: Dynamic Planet
  place: 12
- team: 5
  event: Experimental Design
  place: 9
- team: 5
  event: Forestry
  place: 19
- team: 5
  event: Helicopters
  place: 4
- team: 5
  event: Meteorology
  place: 1
- team: 5
  event: Mousetrap Vehicle
  place: 14
- team: 5
  event: Reach for the Stars
  place: 6
- team: 5
  event: Road Scholar
  place: 16
- team: 5
  event: Rocks and Minerals
  place: 13
- team: 5
  event: Write It Do It
  place: 21
- team: 6
  event: Anatomy
  place: 5
- team: 6
  event: Biology Blitz
  place: 3
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Experimental Design
  place: 15
- team: 6
  event: Forestry
  place: 2
- team: 6
  event: Helicopters
  place: 9
- team: 6
  event: Meteorology
  place: 13
- team: 6
  event: Mousetrap Vehicle
  place: 2
- team: 6
  event: Reach for the Stars
  place: 3
- team: 6
  event: Road Scholar
  place: 5
- team: 6
  event: Rocks and Minerals
  place: 3
- team: 6
  event: Write It Do It
  place: 9
- team: 7
  event: Anatomy
  place: 2
- team: 7
  event: Biology Blitz
  place: 4
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Experimental Design
  place: 1
- team: 7
  event: Forestry
  place: 8
- team: 7
  event: Helicopters
  place: 13
- team: 7
  event: Meteorology
  place: 4
- team: 7
  event: Mousetrap Vehicle
  place: 3
- team: 7
  event: Reach for the Stars
  place: 9
- team: 7
  event: Road Scholar
  place: 9
- team: 7
  event: Rocks and Minerals
  place: 1
- team: 7
  event: Write It Do It
  place: 5
- team: 8
  event: Anatomy
  place: 14
- team: 8
  event: Biology Blitz
  place: 21
- team: 8
  event: Disease Detectives
  place: 19
- team: 8
  event: Dynamic Planet
  place: 16
- team: 8
  event: Experimental Design
  place: 17
- team: 8
  event: Forestry
  place: 14
- team: 8
  event: Helicopters
  participated: false
- team: 8
  event: Meteorology
  place: 21
- team: 8
  event: Mousetrap Vehicle
  place: 16
- team: 8
  event: Reach for the Stars
  place: 15
- team: 8
  event: Road Scholar
  place: 10
- team: 8
  event: Rocks and Minerals
  place: 10
- team: 8
  event: Write It Do It
  place: 3
- team: 9
  event: Anatomy
  place: 4
- team: 9
  event: Biology Blitz
  place: 19
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Dynamic Planet
  place: 11
- team: 9
  event: Experimental Design
  place: 12
- team: 9
  event: Forestry
  place: 9
- team: 9
  event: Helicopters
  place: 2
- team: 9
  event: Meteorology
  place: 5
- team: 9
  event: Mousetrap Vehicle
  place: 1
- team: 9
  event: Reach for the Stars
  place: 1
- team: 9
  event: Road Scholar
  place: 3
- team: 9
  event: Rocks and Minerals
  place: 6
- team: 9
  event: Write It Do It
  place: 10
- team: 10
  event: Anatomy
  place: 11
- team: 10
  event: Biology Blitz
  place: 9
- team: 10
  event: Disease Detectives
  place: 13
- team: 10
  event: Dynamic Planet
  place: 18
- team: 10
  event: Experimental Design
  place: 16
- team: 10
  event: Forestry
  place: 18
- team: 10
  event: Helicopters
  participated: false
- team: 10
  event: Meteorology
  place: 9
- team: 10
  event: Mousetrap Vehicle
  participated: false
- team: 10
  event: Reach for the Stars
  place: 18
- team: 10
  event: Road Scholar
  place: 17
- team: 10
  event: Rocks and Minerals
  place: 20
- team: 10
  event: Write It Do It
  place: 4
- team: 11
  event: Anatomy
  place: 3
- team: 11
  event: Biology Blitz
  place: 8
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Dynamic Planet
  place: 6
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Forestry
  place: 4
- team: 11
  event: Helicopters
  place: 10
- team: 11
  event: Meteorology
  place: 6
- team: 11
  event: Mousetrap Vehicle
  place: 6
- team: 11
  event: Reach for the Stars
  place: 4
- team: 11
  event: Road Scholar
  place: 7
- team: 11
  event: Rocks and Minerals
  place: 12
- team: 11
  event: Write It Do It
  place: 16
- team: 12
  event: Anatomy
  place: 17
- team: 12
  event: Biology Blitz
  place: 16
- team: 12
  event: Disease Detectives
  place: 16
- team: 12
  event: Dynamic Planet
  place: 13
- team: 12
  event: Experimental Design
  place: 2
- team: 12
  event: Forestry
  place: 13
- team: 12
  event: Helicopters
  participated: false
- team: 12
  event: Meteorology
  place: 7
- team: 12
  event: Mousetrap Vehicle
  place: 4
- team: 12
  event: Reach for the Stars
  place: 19
- team: 12
  event: Road Scholar
  place: 18
- team: 12
  event: Rocks and Minerals
  place: 17
- team: 12
  event: Write It Do It
  place: 15
- team: 13
  event: Anatomy
  place: 18
- team: 13
  event: Biology Blitz
  place: 18
- team: 13
  event: Disease Detectives
  place: 15
- team: 13
  event: Dynamic Planet
  place: 20
- team: 13
  event: Experimental Design
  place: 21
- team: 13
  event: Forestry
  place: 20
- team: 13
  event: Helicopters
  place: 14
- team: 13
  event: Meteorology
  place: 16
- team: 13
  event: Mousetrap Vehicle
  participated: false
- team: 13
  event: Reach for the Stars
  place: 17
- team: 13
  event: Road Scholar
  place: 19
- team: 13
  event: Rocks and Minerals
  place: 14
- team: 13
  event: Write It Do It
  place: 19
- team: 14
  event: Anatomy
  place: 8
- team: 14
  event: Biology Blitz
  place: 1
- team: 14
  event: Disease Detectives
  place: 12
- team: 14
  event: Dynamic Planet
  place: 9
- team: 14
  event: Experimental Design
  place: 14
- team: 14
  event: Forestry
  place: 10
- team: 14
  event: Helicopters
  place: 6
- team: 14
  event: Meteorology
  place: 12
- team: 14
  event: Mousetrap Vehicle
  place: 8
- team: 14
  event: Reach for the Stars
  place: 14
- team: 14
  event: Road Scholar
  place: 11
- team: 14
  event: Rocks and Minerals
  place: 8
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Anatomy
  place: 13
- team: 15
  event: Biology Blitz
  place: 12
- team: 15
  event: Disease Detectives
  place: 10
- team: 15
  event: Dynamic Planet
  place: 21
- team: 15
  event: Experimental Design
  place: 20
- team: 15
  event: Forestry
  place: 12
- team: 15
  event: Helicopters
  participated: false
- team: 15
  event: Meteorology
  place: 15
- team: 15
  event: Mousetrap Vehicle
  place: 17
- team: 15
  event: Reach for the Stars
  place: 16
- team: 15
  event: Road Scholar
  place: 14
- team: 15
  event: Rocks and Minerals
  place: 16
- team: 15
  event: Write It Do It
  place: 12
- team: 16
  event: Anatomy
  place: 16
- team: 16
  event: Biology Blitz
  place: 13
- team: 16
  event: Disease Detectives
  place: 21
- team: 16
  event: Dynamic Planet
  place: 17
- team: 16
  event: Experimental Design
  place: 7
- team: 16
  event: Forestry
  place: 21
- team: 16
  event: Helicopters
  place: 11
- team: 16
  event: Meteorology
  place: 20
- team: 16
  event: Mousetrap Vehicle
  participated: false
- team: 16
  event: Reach for the Stars
  place: 21
- team: 16
  event: Road Scholar
  place: 20
- team: 16
  event: Rocks and Minerals
  place: 19
- team: 16
  event: Write It Do It
  place: 6
- team: 17
  event: Anatomy
  place: 20
- team: 17
  event: Biology Blitz
  place: 17
- team: 17
  event: Disease Detectives
  place: 9
- team: 17
  event: Dynamic Planet
  place: 4
- team: 17
  event: Experimental Design
  place: 18
- team: 17
  event: Forestry
  place: 6
- team: 17
  event: Helicopters
  participated: true
- team: 17
  event: Meteorology
  place: 11
- team: 17
  event: Mousetrap Vehicle
  place: 10
- team: 17
  event: Reach for the Stars
  place: 12
- team: 17
  event: Road Scholar
  place: 8
- team: 17
  event: Rocks and Minerals
  place: 21
- team: 17
  event: Write It Do It
  place: 8
- team: 18
  event: Anatomy
  place: 9
- team: 18
  event: Biology Blitz
  place: 10
- team: 18
  event: Disease Detectives
  place: 17
- team: 18
  event: Dynamic Planet
  place: 7
- team: 18
  event: Experimental Design
  place: 8
- team: 18
  event: Forestry
  place: 3
- team: 18
  event: Helicopters
  place: 7
- team: 18
  event: Meteorology
  place: 19
- team: 18
  event: Mousetrap Vehicle
  place: 7
- team: 18
  event: Reach for the Stars
  place: 10
- team: 18
  event: Road Scholar
  place: 13
- team: 18
  event: Rocks and Minerals
  place: 15
- team: 18
  event: Write It Do It
  place: 14
- team: 19
  event: Anatomy
  place: 15
- team: 19
  event: Biology Blitz
  place: 14
- team: 19
  event: Disease Detectives
  place: 14
- team: 19
  event: Dynamic Planet
  place: 14
- team: 19
  event: Experimental Design
  place: 10
- team: 19
  event: Forestry
  place: 16
- team: 19
  event: Helicopters
  participated: true
- team: 19
  event: Meteorology
  place: 8
- team: 19
  event: Mousetrap Vehicle
  place: 12
- team: 19
  event: Reach for the Stars
  place: 7
- team: 19
  event: Road Scholar
  place: 15
- team: 19
  event: Rocks and Minerals
  place: 7
- team: 19
  event: Write It Do It
  place: 2
- team: 20
  event: Anatomy
  place: 21
- team: 20
  event: Biology Blitz
  place: 20
- team: 20
  event: Disease Detectives
  place: 20
- team: 20
  event: Dynamic Planet
  place: 19
- team: 20
  event: Experimental Design
  place: 19
- team: 20
  event: Forestry
  place: 17
- team: 20
  event: Helicopters
  participated: false
- team: 20
  event: Meteorology
  place: 18
- team: 20
  event: Mousetrap Vehicle
  place: 13
- team: 20
  event: Reach for the Stars
  place: 20
- team: 20
  event: Road Scholar
  place: 21
- team: 20
  event: Rocks and Minerals
  place: 18
- team: 20
  event: Write It Do It
  place: 20
- team: 21
  event: Anatomy
  place: 7
- team: 21
  event: Biology Blitz
  place: 11
- team: 21
  event: Disease Detectives
  place: 8
- team: 21
  event: Dynamic Planet
  place: 15
- team: 21
  event: Experimental Design
  place: 11
- team: 21
  event: Forestry
  place: 15
- team: 21
  event: Helicopters
  place: 12
- team: 21
  event: Meteorology
  place: 17
- team: 21
  event: Mousetrap Vehicle
  place: 9
- team: 21
  event: Reach for the Stars
  place: 13
- team: 21
  event: Road Scholar
  place: 4
- team: 21
  event: Rocks and Minerals
  place: 11
- team: 21
  event: Write It Do It
  place: 17
